body { background-image: url("https://karonmykatthesenutz.neocities.org/Decor/Backgrounds/paws1.gif")}
#title {
    width: 500px;
  border: 15px solid #ffea71;
  padding: 50px;
 margin: auto;
    text-align: left;
  font-family: Verdana;
  background-color: cornsilk;
}
#general {
    width: 700px;
     overflow: auto; 
    text-align: center;
    border: 15px solid;
    background-color: cornsilk;
     margin: auto;
}
#commercial {
     width: 700px;
     overflow: auto; 
    text-align: center;
    border: 15px solid;
    background-color: cornsilk;
     margin: auto;
}
#image { 
    margin: auto;
text-align: center;}